h1.nadpis1{box-sizing:border-box;width:100%;float:left;padding-bottom:30px;text-align:left;}
p.odstavec2{box-sizing:border-box;width:100%;float:left;padding-top:40px;padding-bottom:60px;text-align:left;}
h2.nadpis3{text-transform:uppercase;box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec4{box-sizing:border-box;width:100%;float:left;padding-top:20px;text-align:left;}
h1.nadpis5{box-sizing:border-box;width:100%;float:left;margin-bottom:10px;border-bottom:1px solid #a62331;text-align:left;}
h1.nadpis6{box-sizing:border-box;width:100%;float:left;border-bottom:1px solid #a62331;text-align:left;}
p.odstavec7{box-sizing:border-box;width:100%;float:left;margin-top:25px;margin-bottom:25px;text-align:left;}
h1.nadpis8{box-sizing:border-box;width:100%;float:left;border-bottom:1px solid #a62331;text-align:left;}
p.odstavec9{float:left;box-sizing:border-box;width:50%;padding-bottom:15px;margin-top:25px;text-align:left;}
div.mapaG13{float:right;}
div.mapaG11{float:right;}
p.odstavec12{float:left;box-sizing:border-box;width:50%;text-align:left;}
p.odstavec49{box-sizing:border-box;width:100%;float:left;border-top:1px solid #a62331;text-align:left;}
span.odstavec49{height:10px;display:block;float:left;}
p.odstavec48{box-sizing:border-box;width:100%;float:left;border-top:1px solid #a62331;text-align:left;}
span.odstavec48{height:10px;display:block;float:left;}
h1.nadpis15{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;border-bottom:1px solid #a62331;text-align:left;}
h1.nadpis16{box-sizing:border-box;width:100%;float:left;margin-bottom:10px;border-bottom:1px solid #a62331;text-align:left;}
h1.nadpis17{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;border-bottom:1px solid #a62331;text-align:left;}
p.odstavec18{float:left;box-sizing:border-box;width:50%;text-align:left;}
div.mapaG19{float:right;}
p.odstavec21{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;text-align:left;}
p.odstavec21 img.inside {width:150;}
p.odstavec22{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;text-align:left;}
p.odstavec22 img.inside {width:150;}
p.odstavec23{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;text-align:left;}
p.odstavec23 img.inside {width:150;}
p.odstavec24{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;text-align:left;}
p.odstavec24 img.inside {width:150;}
p.odstavec25{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;text-align:left;}
p.odstavec25 img.inside {width:150;}
p.odstavec26{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;text-align:left;}
p.odstavec26 img.inside {width:150;}
p.odstavec27{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec27 img.inside {width:150;}
h1.nadpis28{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;text-align:right;}
h1.nadpis30{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;text-align:right;}
p.odstavec29{box-sizing:border-box;width:100%;float:left;margin-bottom:20px;text-align:left;}
p.odstavec31{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec32{box-sizing:border-box;width:100%;float:left;text-align:left;}
div.sadafotografii37{float:left;padding-top:30px;}
47{float:left;}
h1.nadpis51{text-transform:uppercase;box-sizing:border-box;width:100%;float:left;border-bottom:1px solid #a62331;text-align:left;}
